libnvme(2)

NAME
struct nbft_heap_obj - NBFT Header Driver Signature

SYNOPSIS
struct nbft_heap_obj {
__le32 offset;
__le16 length;
};

Members

offset
    Offset in bytes of the heap object, if any, from byte offset 0h of the NBFT Table Header.

length
    Length in bytes of the heap object, if any.